Subject: [Gen-art] (not yet) review of draft-ietf-dkim-rfc4871bis-12.txt

From: Francis Dupont <[email-masked]>
Date: Thu, 30 Jun 2011 15:53:55 +0200

It seems there is a debate about the draft-ietf-dkim-rfc4871bis-12.txt
document so I differ a bit the review (I am the assigned gen-art
reviewer) for the case a new version could be published soon...
 If I am wrong and I should review it ASAP please signal it to me
at my other Email (less spam and I read it at least once per day)
at [email-masked].

Thanks

[email-masked]